/********** TEXT **********/
#TEXT_0018 {
	padding:0px 0px 20px 0px;
	width:100%;
}
#TEXT_0018_TITLE_HEADER {
	margin:0px 0px 20px 0px;
	width:540px;
}
#TEXT_0018 p {
	margin:0px 0px 20px 0px !important;
	padding:0px !important;
	font-size:12px !important;
}
.TEXT_0018_CONTENT {
	margin:0px;
	padding:10px 0px;
}
.TEXT_0018_POINT {
	margin:0px;
	padding:0px;
}
.TEXT_0018_POINT_BODY {
	padding:10px 0px 0px 0px;
	background-image:url(img/m_back.gif);
}
.TEXT_0018_POINT_TEXT {
	width:500px;
	margin:0px auto;
	padding:0px;
}
.TEXT_0018_HEADER {
	margin:0px 0px 10px 0px;
}